std::experimental::ranges::TagSpecifier(3)

NAME
std::experimental::ranges::TagSpecifier - std::experimental::ranges::TagSpecifier

Synopsis
   Defined in header <experimental/ranges/utility>
   template< class T > (ranges TS)
   concept bool TagSpecifier = /* implementation-defined */;
   The concept TagSpecifier<T> is satisfied if and only if T is a tag specifier for use
   with ranges::tagged.
   The Ranges TS provides a set of tag specifiers in <experimental/ranges/algorithm>.
   Users cannot define their own tag specifiers.

See also
   tagged augument a tuple-like type with named accessors
          (class template)
   in
   in1
   in2
   out
   out1 tag specifiers for use with ranges::tagged
   out2 (class)
   fun
   min
   max
   begin
   end